@import url('https://fonts.googleapis.com/css2?family=Arimo:wght@400..700&display=swap');


:root {
    --body-font-family: 'Arimo', sans-serif;
    --bs-font-sans-serif: 'Arimo', sans-serif;
    --bs-body-font-family: 'Arimo', sans-serif;
    --heading-font-family: 'Arimo', sans-serif;
}


body  { background-image:url('/assets/Southwest_Virginia_Texture.png'); }

    .pre-header .next-event-bar { display:none }

    .site-footer .footer-details .text { color:var(--bs-tertiary)!important }
    
    
    .site-footer .copyright-privacy-links-section a { color:var(--bs-primary)!important }
    .site-footer .copyright-privacy-links-section a:hover { color:var(--bs-secondary)!important; text-decoration:underline!important }
    .site-footer .footer-details,
    .site-footer .footer-details .title { color:var(--bs-tertiary)!important }
    .site-footer .copyright-text { color:#000 }

    .section.sec-affiliates { background:var(--bs-white); color:#000!important }
    .sec-affiliates .component-banner.layout-flex .item a[href*="region"] img,
    .sec-affiliates .component-banner.layout-flex .item a[href*="njcaa"] img { max-height:6rem }

    .section .slick-arrow:hover { color:var(--bs-tertiary)!important }

    .section .archive-link,
    .sec-social-stream .item .social-widgets-wrap .social-embed-icon,
    .sec-schedule-tabs .component-scoreboard.layout-small .card,
    .sec-schedule-tabs .component-scoreboard.layout-small .card .middle-inner,
    .sec-schedule-tabs .component-scoreboard.layout-small .slick-list,
    .sec-recent-news .page-details .component-headings, .sec-recent-videos .page-details .component-headings, .sec-photo-gallery .page-details .component-headings,
    .sec-recent-news .layout-wrapper, .sec-recent-news .page-details, .sec-recent-videos .layout-wrapper, .sec-recent-videos .page-details, .sec-photo-gallery .layout-wrapper, .sec-photo-gallery .page-details,
    .sec-featured-athletes .component-aotw.layout-align .player .headshot,
    .sec-featured-athletes .slick-slider .slick-list,
    .sec-featured-athletes,
    .sec-featured-athletes .component-aotw.layout-align .player:after,
    .sec-featured-athletes .component-aotw.layout-align .player .player-details:after,
    .sec-featured-athletes .component-aotw.layout-align .player .player-details:before { border-color:var(--bs-tertiary)!important }

    .sec-recent-news .page-details .component-headings .component-title:before { content:"MORE NEWS"}
    .sec-recent-news .page-details .component-headings .component-title span { display:none }

    .sec-social-stream .item .social-widgets-wrap .social-embed-icon span,
    .section .component-title { color:var(--bs-tertiary)!important }


    .sec-schedule-tabs .component-tabs .nav-pills .nav-link:hover,
    .sec-schedule-tabs .component-tabs .nav-pills .nav-link.active { background:var(--bs-tertiary); color:var(--bs-secondary)}


    .site-header .macro-secondary-navigation,
    .site-header .macro-secondary-navigation .navbar-secondary .dropdown-menu,
    .site-header .macro-secondary-navigation .navbar-secondary { background:var(--bs-primary)!important }
    .site-header .macro-secondary-navigation a, .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu > a { color:var(--bs-white)}
    .site-header .macro-secondary-navigation .navbar-secondary .dropdown-menu a:hover { text-decoration:underline }

    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav > .nav-item:hover > .nav-link, 
    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active { background:var(--bs-white)!important; color:var(--bs-primary)}
    .site-header .macro-secondary-navigation .navbar-brand:hover { color:var(--bs-tertiary)!important }

    .sec-featured-athletes .component-aotw.layout-align .player .player-details .player-bio .player-sport { color:var(--bs-tertiary) }


    .sec-schedule-tabs .component-scoreboard.layout-small .card,
    .sec-schedule-tabs .component-scoreboard.layout-small .card .middle-inner { border-color:var(--bs-secondary)!important}

    .sec-schedule-tabs .component-tabs .page-details { border:2px solid var(--bs-tertiary)!important}

    .section.sec-top-stories-desktop .archive-link a:hover,
    .sec-schedule-tabs .archive-link a:hover { color:var(--bs-tertiary)}


    .section.sec-photo-gallery .archive-link:hover, .section.sec-recent-news .archive-link:hover { background:var(--bs-tertiary) }
    .section.sec-photo-gallery .archive-link:hover a, .section.sec-recent-news .archive-link:hover a { color:var(--bs-secondary) }

    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .date-category, .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .date { color:var(--bs-tertiary)!important}

    a[href*="wiki"] { background:#000; color:#fff }
    .internal-page .btn-primary { --bs-btn-active-bg:var(--bs-secondary)}

    a[href*="site-navigation"],
    a[href*="site-main"],
    a[href*="site-footer"],
    .section h2.visually-hidden { color:#fff!important }
   .section.sec-affiliates h2.visually-hidden { color:#000!important }


    .landing .site-footer { margin-top:3rem }

@media (min-width: 992px) {

    .site-header .macro-primary-navigation { background:var(--bs-white)!important; border-color:var(--bs-tertiary)!important }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard > .layout-wrapper > nav,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard > .layout-wrapper > nav .navbar-nav { background:var(--bs-white)!important }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link { color:var(--bs-primary) }
    .component-navbar-split.layout-standard .nav-social-links .component-nav.layout-standard .nav-link { color:var(--bs-primary) }
    
    .sec-featured-athletes .component-aotw.layout-align .player .player-details:before { transform:unset;  left:-60px; background-image:url(/assets/Secondary_Logo.png); background-size:240px auto }
    .sec-featured-athletes .component-aotw.layout-align .player { border-bottom:5px solid var(--bs-tertiary)}

    .title-bar .site-title { font-size:2rem }


    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu ul { background:var(--bs-primary)!important }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a { color:var(--bs-white)}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a:hover {  text-decoration:underline }


    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle a,
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { color:var(--bs-tertiary)!important; border-color:var(--bs-tertiary) }


    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .search button { color:var(--bs-primary) }

    .component-navbar-split.layout-standard .nav-social-links .component-nav.layout-standard .nav-link:hover,

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .search:hover,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .composite-link:hover { background-color:var(--bs-primary); color:var(--bs-white)!important }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .search:hover span { color:var(--bs-white)!important }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link { background-color:var(--bs-primary) }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link > span > a.nav-link { color: var(--bs-white) }


/*
    .site-header .social-collapse-btn { color:var(--bs-secondary) }
    .site-header .social-collapse-btn:hover { color:#fff!important }
    .site-header .nav-social-links:hover {  background:var(--bs-primary) }

*/

    .site-header .social-collapse-btn { color:var(--bs-primary) }
    .site-header .nav-social-links:hover, .nav-social-links.active { background:var(--bs-primary)}
    .site-header .nav-social-links:hover .social-collapse-btn, .nav-social-links.active .social-collapse-btn { color:#fff!important }
    
}

@media (min-width: 992px) and (max-width:1399px) {

    .sec-social-stream .item .social-widgets-wrap .social-embed-content .fb-page iframe,
    .sec-social-stream .item .social-widgets-wrap .social-embed-content .fb-page span { height: 500px!important }


    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link { font-size:1rem }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link { padding:1rem 0.75rem }

}


@media (min-width: 1200px) {

   .sec-featured-athletes .component-aotw.layout-align .player .player-details:before { width:320px; background-size:280px auto }
 
}



@media (min-width: 1400px) {

   .sec-featured-athletes .component-aotw.layout-align .player .player-details:before { background-size:350px auto }

/*
     .fb-page iframe { height:568px!important }
*/

}

@media (max-width: 991px) {


    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas-body,
    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas-body * { background:var(--bs-primary) }
    .site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link { color:var(--bs-white)}
    .accordion-flush .accordion-item { border-color:var(--bs-tertiary)}
    .site-header .mobile-menu .navbar-offcanvas-template .accordion-button::after, .site-header .mobile-menu .navbar-offcanvas-template .accordion-button:after { color:var(--bs-tertiary) }    
    
    .title-bar { display:block!important }

    .site-header .macro-primary-navigation { background-color:var(--bs-white)!important }
    .site-header .mobile-menu .navbar-offcanvas-template .btn-link[data-bs-toggle=offcanvas] span:before,
    .site-header .macro-primary-navigation > div > div > .headers-icon-links a, .site-header .macro-primary-navigation > div > div > .headers-icon-links button { color:var(--bs-secondary)}


    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas-header { background:var(--bs-white)}
    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas-title { color:var(--bs-secondary)}
    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas-header .btn-close { filter:unset }

    .section.sec-recent-news { padding-top:0!important }
    .sec-schedule-tabs .component-tabs .nav-pills { border-color:var(--bs-tertiary)}
    .sec-top-stories .component-headlines.layout-basic .card .card-body > div > div:first-of-type { color:var(--bs-tertiary)}

    .site-header .mobile-menu-footer .mmf-social-inner a { color:var(--bs-white)}
    .site-header .component-search.layout-input .btn { color:var(--bs-primary) }
.site-header .component-search.layout-input ::placeholder {
  color: var(--bs-white);
  opacity: 1; /* Firefox */
}


}

@media (max-width: 767px) {

.sec-affiliates .component-banner.layout-flex .item { flex:0 0 50%!important }

}